Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 13:14:19 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">You have refunded a lesser amount. I have received a refund on AED 23 but I need to get AED 45 as per the tabby. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Missing amount is AED 22 which I additionally should be refunded. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Please check. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Thanks,</div>
<div dir="auto">Anusha </div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div dir="auto">
<br>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, March 20, 2023 4:44:31 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5898187] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">Hi Anusha,
<div>
<br>
</div>
<div dir="ltr" style="line-height:1.38; margin-top:0pt; margin-bottom:0pt">Thank you for reaching out to Centrepoint and giving us the opportunity to help you.</div>
<div dir="ltr">
<br>
The refund amount of AED 179 for order ID 9419183189, has been processed from our side to your original payment method.<br>
 <br>
** Noting that your card issuer requires 7-14 additional business days to process the refund as per the bank norms.<br>
 <br>
Once again, sincere apologies and thank you for your patience.<br>
 <br>
Feel free to get in touch with us for further assistance.<br>
 <br>
Thank you,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5898187